<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center">

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">

        <ImageView
            android:id="@+id/id_img_bg"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/bg_dialog_exit_buy" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_above="@+id/id_ll_bottom"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="20dp"
            android:text="退出将放弃抢购名额"
            android:textColor="@color/color_333333"
            android:visibility="gone"/>

        <LinearLayout
            android:id="@+id/id_ll_bottom"
            android:layout_width="262dp"
            android:layout_height="80dp"
            android:layout_alignBottom="@+id/id_img_bg"
            android:gravity="center">

            <ImageView
                android:id="@+id/id_img_ok"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="20dp"
                android:src="@drawable/button_queren" />

            <ImageView
                android:id="@+id/id_img_cance"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/button_quxiao" />
        </LinearLayout>


    </RelativeLayout>
</LinearLayout>
